Не нравится 0 Нравится

ufMoon v1.9.3.12 - Обновление качества фильмов с moonwalk

Бесплатные модули dle

ufMoon v1.9.3.12 - Обновление качества фильмов с moonwalk


ufMoon v1.9.3.12 - модуль обновляет качество фильмов с moonwalk.cc. Также добавляет url плеера и перевод, если на сайте ранее был только трейлер. Есть и другие фишки, читайте о возможностях ниже.

Модуль умеет :
Проверять наличие фильма в базе moonwalk.сс и проставлять ссылку плеера в доп.поле, если её не было, а также название перевода и значение качества (CAMRip, TS, DVDRip, HDRip и другие при желании).
Проверять качество фильма на moonwalk-е и обновлять его на сайте (обновляет плеер с лучшим качеством, переводом и меняет значение качества в доп.поле).
Обновлять дату публикации (поднимает фильм, если обновилось качество). Вкл\выкл. в настройках.
Автоматически менять категорию, если обновилось качество. Задается в настройках по желанию.
Обновлять озвучку (перевод), если обновлено качество. Или добавлять, если ранее был трейлер.
Использовать кэш. В настройках задается минимальное время на которое модуль закэширует результат, чтобы не обращаться к API каждый раз при заходе на страницу новости (время жизни кэша).

Как действует модуль
Если для фильма указано значение Трейлер (в доп.поле качества), то если на мунвалке появится CAMRip, TS, DVDRip или HDRip, то соответственно, он обновит качество на сайте (обновит\добавит ссылку iframe плеера в ваше доп.поле для плеера). Если вместо значения Трейлер вы используете другое название (например, Ожидается), то можно задать его в настройках.
Если для фильма указано значение CAMRip или TS или DVDRip (или DVDScr, WEBRip), то модуль периодически проверяет эти фильмы на появление лучшего качества.
Если для фильма указано значение HDRip (WEB-DL, BDRip, BluRay, HDTV) , то модуль ничего не делает (фильмы с таким значением игнорируются, чтобы не создавать лишнюю нагрузку). Также в настройках модуля, в соответствующем поле, можно указать свои значения, которые нужно вам, чтобы модуль игнорировал. Начиная с версии 1.9 появилась опция для более гибкой настройки.

Требования к установке :
Версия DLE: 12.0 и выше

Скачать файл: moonbase_v_1_3_12.zip [26,87 Kb] (cкачиваний: 0)
64 0 Dle 25-12-2017, 10:01



Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.